import * as scene from '../../core/scene.js';
import { mountFriends } from './scenes/friends.js';
import { mountNotifications } from './scenes/notifications.js';

scene.register('friends', mountFriends);
scene.register('notifications', mountNotifications);
